Package Details: qt51-imageformats 5.1.1-7

Git Clone URL: https://aur.archlinux.org/qt51.git (read-only)
Package Base: qt51
Description: A cross-platform application and UI framework (Images plugins) (5.1.x)
Upstream URL: http://qt-project.org/
Licenses: custom, GPL3, LGPL, FDL
Groups: qt51
Submitter: ftschindler
Maintainer: ftschindler
Last Packager: ftschindler
Votes: 1
Popularity: 0.002420
First Submitted: 2015-01-17 20:27
Last Updated: 2017-02-15 08:50

Required by (0)

Sources (16)

Latest Comments

ftschindler commented on 2017-02-15 08:50

@Maxr: thanks for spotting, should be fixed!

Maxr commented on 2017-02-13 12:53

Im getting a 404 error on trying to build this.

ftschindler commented on 2015-01-17 20:36

Note that the PKGBUILD of the qt51 group builds all packages at once. So if you need more than one package of this group it makes sense to manually download the source tarball and call makepkg, as opposed to using pacaur or the like...

ftschindler commented on 2015-01-17 20:32

There is an issue with qtcreator (>= 3) and I require the last qtcreator before the 3 series (which I provide in qtcreator28). qtcreator-2.8, however, depends on qt-5.1.1, which I provide in this package. Everything is installed to /opt/qt51 and the file /opt/qt51.PATH defines the required pathes for dependent programs. This package is maintained under https://github.com/ftalbrecht/aur, pull requests are welcome!